2008/7/21 mn kh :
> Dear all,
>
> I am trying to install the latest version of snmp on unix solaris and its
> failing, can I anyone help me
>
> Thanks
>


Err... ? ? ?

What error message does it report?

Are you installing from a package or from source?

If the later have you run ./configure with what ever options you need
prior to running make (and installed any dependencies that are
identified by ./configure)?


Need ALOT more info please.


Atleast the following:-

1. Which version of Solaris?

2. Which version of net-snmp (and don't just say the latest - there is
a stable and development branch so the exact version is needed)?

3. What error message(s) are you getting?


--
Richard Horton
Users are like a virus: Each causing a thousand tiny crises until the
host finally dies.
http://www.solstans.co.uk - Solstans Japanese Bobtails and Norwegian Forest Cats
http://www.pbase.com/arimus - My online photogallery

-------------------------------------------------------------------------
This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
http://moblin-contest.org/redirect.p...r_id=100&url=/
_______________________________________________
Net-snmp-users mailing list
Net-snmp-users@lists.sourceforge.net
Please see the following page to unsubscribe or change other options:
https://lists.sourceforge.net/lists/...net-snmp-users